Subject: RE: 4M expanded memory cards

From: "Feldman, Robert" <[email-masked]>
Date: Thu Mar 20 13:15:03 2003

AboveBoards could also be used with an 8088. I had a 2MB added to a TurboXT
clone so I could run Windows 3.0.

-----Original Message-----
From: chris [mailto:[email-masked]]
Sent: Thursday, March 20, 2003 10:08 AM
To: Classic Computer
Subject: Re: 4M expanded memory cards

>I remeber some brand of memory addon cards were prised back in the 286 era,
>Intel Aboveboard comes to mind.

I think I might have a box of Intel AboveBoard's. I'm not sure how many, 
or how much ram is on each, but I seem to recall that I have a file box 
full of them tucked away under my parts shelves somewhere.

-chris
<http://www.mythtech.net>

---

From: chris <[email-masked]>
Date: Fri Mar 21 12:21:17 2003

>	Yep, I've got an Intel ISA AboveBoards too. 8 30 pin SIMM slots.
>Currently is loaded with 1MB SIMMs. Anybody want it?

Humm... then maybe what I have isn't "AboveBoard"'s.

I'm pretty sure the ones I have don't have SIMM slots. I think they are 
just a whole mess of DIP chips sitting in sockets right on the board. I 
think some of them are even multiple layers deep (a daughter card 
attached to the main card to add more chips).

I thought they were labeled "INTEL AboveBoard", but maybe I'm mistaken 
and they are some other memory upgrade board. I do know they are RAM 
upgrades and they are for ISA slots... that much I am sure about.

Although I do (or did?), have one with SIMM slots for an MCA bus for 
PS/2's. I think I sent that to Larry when I sent him a bunch of 486 
parts, but I'm not sure (like most of the rest of you, I just have piles 
of stuff... and I'm not always that good at keeping track of it)

-chris

---

From: "Feldman, Robert" <[email-masked]>
Date: Fri Mar 21 12:21:55 2003

Yes, these are AboveBoards. The one I had had DIP RAM chips. The ones with
SIMMs must be more recent.

-----Original Message-----
From: chris [mailto:[email-masked]]
Sent: Thursday, March 20, 2003 2:23 PM
To: Classic Computer
Subject: Re: 4M expanded memory cards

I'm pretty sure the ones I have don't have SIMM slots. I think they are 
just a whole mess of DIP chips sitting in sockets right on the board. 

<snip>

---

From: [email-masked]
Date: Fri Mar 21 12:22:13 2003

In a message dated 3/20/03 12:25:37 PM Pacific Standard Time, [email-masked] 
writes:

> I thought they were labeled "INTEL AboveBoard",

They all are Intel AboveBoards.

Intel made aboveboards that took 256K DIPs, 1 Meg DIPs and 30 pin SIMMs. They 
made 8 bit versions beside 16 bit versions. With the DIP Daughter board IIRC 
you could get 16 Meg of RAM on the card. Some of the 16 bit versions could be 
used in 8 bit slots. It was a very versatile line of cards for many years.

An interesting side story. They came out with a 5 year warranty. Intel in 
Hillsboro, OR used to have employee sales where Intel employees could buy 
surplus and scrap at bargain basement prices. Several people bought some non 
working aboveboards that were failures from the production line. They then 
got turned in for warranty repair because they were less than 5 years old. 
Once Intel figured out what was going on that was the end of the employee 
garage sales. From that point on they shredded the production failures in 
Hillsboro.

Paxton
Astoria, OR

---

From: "Steve Thatcher" <[email-masked]>
Date: Fri Mar 21 12:22:33 2003

actually history wise, there was a memory specification called
LIM (Lotus/Intel/Microsoft) that used a 16K/32K/64K memory slot
in the 1 meg real memory region where the 8088 could access it
to bank switch blocks of memory in and out of the window area.
Lotus 123 was a big user of the Expanded Memory because of the
typical size of spreadsheets would quickly eat up normal memory
and require disk access that would slow down the spreadsheet
even more. Memory boards that were referred to as extended memory
were the ones that could be accessed by 286 and above processors
by having the processor go into protected mode.

best regards, Steve Thatcher

>--- Original Message ---
>From: Ethan Dicks <[email-masked]>
>To: [email-masked]
>Date: 3/20/03 11:15:43 AM
>
--- TeoZ <[email-masked]> wrote:
>> I remember paying close to $400 for 4 x 4mb 30 pin sims for
my 386/40
>> homebuilt machine so it would scream using windows 3.0.
>> Funny how memory prices have gone to hell over the last few
years.
>
>As someone already pointed out - prices only drop drastically
per meg for
>new technologies.  For old memory, the price drops slowly, then
it rises
>a bit once it's old enough to be legacy.  Try and find some
largish 30-pin
>memory now - it's not the $25-$40/meg it once was, but some
places still
>get a lot for it (not that they *sell* a lot ;-)
>
>> What was the point of the ISA memory addon boards, people
running
>> windows/286 and OS/2 1.x/2.x?
>
>Yes, that and productivity apps that needed more space than
640K
>(spreadsheets, CAD packages, etc.) plus games.  There were plenty
>of DOS games that needed more than ~500K.
>
>-ethan